section.spark-footer {
    margin-bottom: 0 !important;
} 

spark-footer {
    margin-bottom: 0 !important;
} 
.spark-footer ul{margin:0 20px;}
.spark-footer li{list-style-type:none;}
.spark-footer .header{color:#666666; padding:15px 0 15px 0;}
.spark-footer li.spark-foot-logo{padding-top:22px;}

.spark-adv-radios{padding:15px 0;}


.panel-collapse {
    background: #eee;
    padding: 1px 20px;
    transition: all 0.5s ease;
}


.spark-profile{text-align:left; color:#fff;}
.spark-profile p{font-size: 1.4rem; margin:.2em 0 .1em 0; color:#fff;}
.spark-profile p a, .spark-profile a{color:#fff; text-decoration:underline;}
.spark-profile ul.social-buttons{margin:15px 0 10px 0; padding:0; padding-left: 0!important; display:block;}
.spark-profile ul.social-buttons li{display: inline-block; margin:0 10px 10px 0;}
.spark-profile ul.social-buttons li:before, .spark-profile ul.social-buttons li a:after{display:none;}
.spark-tabs{margin-top:25px;}